plot2d 0.1.1

2d plotting library


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

2d plotting library

for details see example

backends
  • gtk (cairo)
  • dlangui (WIP)
Authors:
Oleg Butko (deviator)
Dependencies:
none
Versions:
0.1.1 2017-Oct-03
0.1.0 2017-Sep-24
~master 2017-Oct-09
Show all 3 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 3 downloads this month

  • 6 downloads total